### Property

# Handy ViewSwitcherTitle:subtitle

since: 1.0

#### Declaration

    property subtitle: utf8 [ read, write ]

#### Description [src]

The subtitle of the `HdyViewSwitcher`.

The subtitle should give a user additional details.

Type:`gchar*`

Available since: 1.0

Default value | NULL
Getter method | `hdy_view_switcher_title_get_subtitle()`
Setter method | `hdy_view_switcher_title_set_subtitle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no